<template>
  <div class="AppBuilding">
    <search-map v-if="show"/>
  </div>
</template>

<script>
import Detail from './detail'
import Add from './add'
import List from './list'
import SearchMap from './components/searchMap'
import Map from './map'

export default {
  name: 'AppBuilding',
  appName: '以房找人',
  data() {
    return {
      show: true
    }
  },
  components: {Detail, Add, List, SearchMap, Map},
  onShow() {
    this.show = false
    this.$nextTick(() => {
      this.show = true
    })
    document.title = "以房找人"
  },
}
</script>

<style lang="scss" scoped>
uni-page-body {
  height: 100%;
}

.AppBuilding {
  height: 100%;
}
</style>
